[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: subversion-perl needs missing libswigpl.so



On Thu, May 20, 2004 at 09:39:34AM -0400, Stan Bubrouski wrote:
> I was doing a 'yum -y --download-only update' and got this:
> 
> Resolving dependencies
> .Package subversion-perl needs libswigpl.so, this is not available.
> Package subversion needs libswigpy.so, this is not available.
> 
> Any idea what package this comes from?

It comes from the swig package.  If you're pulling from Raw Hide, there
was an issue with the swig package which could cause this, the fixed
version should show up today.

joe



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]